#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-Gx7ibt7HQ2J4ar7vq0YzCr
key:                  wai-websockets-3.0.1.2-Gx7ibt7HQ2J4ar7vq0YzCr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  b3f799eb7c5f369aa8deaed7b0316faa
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-Gx7ibt7HQ2J4ar7vq0YzCr
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Gbuod7Y0OnM137d5HLdgK0
    http-types-0.12.3-JiJxLwu1uUOElDKRnq1Kvi
    network-3.1.2.7-1L09W9zvGhC6IaYg8BuIRn transformers-0.5.6.2
    wai-3.2.3-7kr4JW4rO4K4yuhv64hdac
    websockets-0.12.7.3-1lNVxDXXsACJRtWdt1vLCB

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

